<div id="main">
	<div class="post post_<?php echo filterChar ($this->page->alias ()); ?>">
		<h1><?php echo $this->page->title (); ?></h1>

		<?php foreach ($this->page->blocks() as $line_number => $line) { ?>
			<div class="page-line">
				<?php foreach ($line as $block) { ?>
					<div class="page-block">
						<?php if ($block->content() !== '') { ?>
							<?php echo $block->mdContent(); ?>
						<?php } ?>
					</div>
				<?php } ?>
			</div>
		<?php } ?>
	</div>
</div>
